em
{
	font-style: italic;
}
strong
{
	font-weight: bold;
}

/* fixes em nested in strong */
strong em 
{
	font-style: italic !important;
	font-weight: bold !important;
}


/* --------------------------------------------
   
----------------------------------------------- */

div.article
{
	padding: 0px 7px 0 13px;
	width: 590px !important;
}

div.article h4.timestamp
{
	font-size: 12px;
	line-height: 12px;
	color: #000;
}

div.article h4.meta strong
{
	color: #333; 
	font-weight:bold;
}

div.article h3.title
{
	color: #cf0300;
	font-size: 28px;
	line-height: 38px;
	font-weight: bold;
	margin-top: 6px;
}

div.article p.subhead
{
	font-size: 14px;
	line-height: 20px;
	color: #000;
	margin-bottom: 13px;
}

div.article p.subhead_print
{
	font-size: 14px;
	line-height: 20px;
	color: #333;
	margin: 0px 0px 8px 0px;
}

div.article p.byline
{
	font-size: 13px;
	line-height: 15px;
	color: #000;
	font-weight: bold;
	float: left;
	margin-bottom: 10px;
}

div.article p.byline a
{
	color: #000;
}

div.article p.byline a:hover
{
	color: #cf0300;
	text-decoration: none;
}


/* --------------------------------------------
   
----------------------------------------------- */


div.article ul.share_top
{
	float: right;
	overflow: hidden;
	padding-bottom: 3px;
	width: 253px; 
}

div.article ul.bottom 
{
	float: left !important;
	overflow: hidden !important;
	padding-bottom: 8px !important;
	margin-top: 18px;
	margin-bottom: 0px !important;
}

div.article ul.share_top li
{
	float: left;
	margin-left: 3px !important;
	margin-bottom: 0px !important;
	display: inline;
}

div.article ul.share_top li.sharethis-top  
{
	width:100px;
}

.share_top a
{
	float: left;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	text-indent: -2000px;
	overflow: hidden;
}

.share_top a.facebook
{
	background-image: url(../img/global/icon_sm_facebook.gif);
}

.share_top a.twitter
{
	background-image: url(../img/global/icon_sm_twitter.gif);
}

.share_top a.email
{
	background-image: url(../img/global/icon_sm_email.gif);
}

.share_top a.print
{
	background-image: url(../img/global/icon_sm_print.gif);
}

.share_top a.single-page
{
	background-image: url(../img/global/icon_sm_single_page.gif);
	width: 69px;
}





/* --------------------------------------------
   
----------------------------------------------- */

div.article p a,
div.article blockquote a,
div.article div.article-body li a
{
	color: #b00;
}

div.article div.article-body
{
	display: block;
	clear: both;
	border-top: 1px solid #cc1b00;
	padding-top: 8px;
	font: 15px/24px georgia, serif;
	color: #000;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

div.article div.article-body h5
{
	font-weight: bold;
}

div.article div.article-body p
{
	margin-bottom: 12px;
}

div.article div.article-body p.pullquote_full
{
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 16px;
	padding-bottom: 16px;
	margin-top: 15px;
	margin-bottom: 15px;
	font: 20px/28px georgia, serif;
	font-style: italic;
	font-weight: normal;
	color: #5d5d5d;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}

div.article div.article-body p.pullquote_left
{
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 16px;
	padding-bottom: 16px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-right: 20px;
	margin-bottom: 6px;
	width: 220px;
	float: left;
	font: 20px/28px georgia, serif;
	font-style: italic;
	font-weight: normal;
	color: #5d5d5d;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}

div.article div.article-body ul
{
	margin: 12px 0px 12px 0px;
}

div.article div.article-body li
{
	font: 15px/24px georgia, serif;
	color: #000;
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 12px;
}

div.article div.article-body p strong,
div.article div.article-body blockquote strong,
div.article div.article-body p.caption
{
	font-weight: bold;
}

div.article div.article-body p em,
div.article div.article-body blockquote em,
div.article div.article-body p.caption
{
	font-style: italic;
}

div.article div.article-body p.caption,
div.article div.article-body span.caption,
div.article div.article-body span
{
	margin-top: 7px;
	margin-bottom: 22px;
	font: 11px/12px arial, sans;
	color: #000;
}

div.article div.article-body blockquote
{
	border-left: 2px solid #cf0300;
	font: 15px/24px georgia, serif;
	color: #000;
	margin-left: 42px;
	padding-left: 15px;
	margin-top: 24px;
	margin-bottom: 26px;
}

/* --------------------------------------------
   drop cap update - jd - 072314 
----------------------------------------------- */

div.article div.article-body p span.dropcap
{
	float: left;
	font: 86px georgia, serif;
	line-height: 55px;
	margin-right: 5px;
	color: #3d3b40;
	vertical-align: text-top;
	
	height: 43px;

	+vertical-align: baseline;
	+margin-top: 6px;

	_vertical-align: text-top;
	_display: inline-block;
	_margin-top: 0px;
	_line-height: 55px;
}


/* --------------------------------------------
   
----------------------------------------------- */

div.article p.share_bottom,
div.article div.addthis_toolbox_bottom
{
	float: left;
	margin-bottom: 0px !important;
	padding-bottom: 8px;
}

div.article ul.pagination
{
	overflow: hidden !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	float: right;
	margin-top: 18px;
}

div.article ul.pagination li,
div.article ul.pagination li a
{
	font: 13px/14px arial, sans;
	font-weight: bold;
}

div.article ul.pagination li
{
	color: #999;
	float: left;
	padding-left: 4px;
	padding-right: 4px;
	list-style-type: none !important;
	margin-left: 0px !important;
	margin-bottom: 0px !important;
}

div.article ul.pagination li.spacer
{
	font-weight: normal;
	color: #c6c6c6;
}

div.article ul.pagination li.last
{
	padding-right: 0;
	margin-right: 0;
	background: none;
}

div.article ul.pagination li a
{
	color: #cf0300;	
}

.pagination li.one-page
{
    background-image: url(../img/global/icon_sm_single_page.gif);
    width: 69px;
    height: 16px;
    background-repeat: no-repeat;
    text-indent: -2000px;
    overflow: hidden; 
    cursor: pointer;
}


/* ----------------------------- */
/* ARTICLE TAGS - NEW STYLE - JB */

div.article-tags
{
    border-top: 1px solid #cc1b00;
    clear: both;
    font: normal 11px/15px arial, sans;
    color: #5F5A51;
    padding-top: 8px;
}

div.article-tags a
{
    color: #444444;
}

div.article-tags a:hover
{
    text-decoration: underline;
}

span.article-tags-title
{
    color: #444444;
}

/* END ARTICLE TAGS - NEW STYLE - JB */
/* ----------------------------- */


p.author_details
{
    font: 13px/15px arial, sans;
    color: #000;
    padding-top: 32px;
    padding-bottom: 22px;
}

p.author_details strong
{
    font-weight: bold;
}

/* --------------------------------------------
   
----------------------------------------------- */
/* comments */
div.article dl#comments
{
	border-bottom: 2px solid #666;
	margin-bottom: 20px;
	margin-top: 0px;
	padding-top 0px;
}

/* old, pre delacourte

div.article dl#comments dt
{
	padding-top: 12px;
}  

*/

div.article dl#comments dt
{
	padding-top: 12px;
	display: block;
	clear: both;
}


div.article dl#comments dt strong
{
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	color: #736e65;
}

div.article dl#comments dt a
{
	font-size: 12px;
	line-height: 24px;
	color: #b00;
	margin-left: 10px;
	padding-right: 16px;
	background: url(../img/interior/icon_post_a_comment.gif) no-repeat 100% 0;
}

div.article dl#comments dd
{
	border-top: 1px solid #666;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 4px;
	font-size: 12px;
	line-height: 18px;
	color: #222;
}

div.article dl#comments dd p
{
	font-size: 12px;
	line-height: 18px;
	color: #222;
	padding-bottom: 12px;
	padding-right: 130px;
}

div.article dl#comments dd em
{
	font-style:italic;
}

div.article dl#comments dd blockquote
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #666;
	padding-bottom: 12px;
	padding-right: 160px;
	margin-left:30px;
}

div.article dl#comments dd a
{
	color: #b00;
}

div.article dl#comments dd p a
{
	color: #b00;
}

div.article dl#comments dd p.meta
{
	font-size: 11px;
	line-height: 12px;
	color: #736e65;
	margin-top: -3px;
	padding-bottom: 20px;
}

div.article dl#comments dd p.meta span.user
{
	font-weight: bold;
	color: #222;
}

div.article dl#comments dd p.meta span.date,
div.article dl#comments dd p.meta span.time
{
	color: #222;
}

div.article form#post-a-comment
{
	padding-bottom: 50px;
}

div.article form#post-a-comment h5
{
	font-size: 16px;
	line-height: 24px;
	color: #736e65;
	font-weight: bold;
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
}


div.article form#post-a-comment label
{
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #736e65;
	display: block;
}

div.article form#post-a-comment input.text,
div.article form#post-a-comment textarea
{
	border: 1px solid #666;
	width: 402px;
	padding: 3px;
}

div.article form#post-a-comment textarea
{
	height: 122px;
}

div.article form#post-a-comment ul
{

}

div.article form#post-a-comment ul li
{
	margin-bottom: 10px;
}

div.article form#post-a-comment p.notice
{
	font-size: 12px;
	line-height: 16px;
	color: #b00;
	margin-bottom: 5px;
}

/* --------------------------------------------
   These are for the new comment form
----------------------------------------------- */

div.article form#comments-form
{
	padding-bottom: 50px;
}

div.article form#comments-form h5
{
	font-size: 16px;
	line-height: 24px;
	color: #736e65;
	font-weight: bold;
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
}

div.article form#comments-form label
{
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	color: #736e65;
	display: block;
	padding-bottom:2px;
}

div.article form#comments-form input.text,
div.article form#comments-form textarea
{
	border: 1px solid #666;
	width: 402px;
	padding: 3px;
}

div.article form#comments-form textarea
{
	height: 122px;
}

div.article form#comments-form ul
{

}

div.article form#comments-form ul li
{
	margin-bottom: 10px;
}

div.article form#comments-form p.notice
{
	font-size: 12px;
	line-height: 16px;
	color: #b00;
	margin-bottom: 5px;
}

/* --------------------------------------------
   these are hacks to get around awkward
   markup in some posts.
----------------------------------------------- */

div#column-left h1
{
	width: 590px;
	height: 80px;
	margin-bottom: 24px;
	text-indent: -2000px;
	overflow: hidden;
}


/* --- header graphic CSS on article pages --- */


div#column-left h1.realtalk
{
	background: url(../img/interior/hd_realtalk.png) no-repeat;
}

div#column-left h1.realtalk a
{
	background: url(../img/interior/hd_realtalk.png) no-repeat;
}

div#column-left h1.50th_anniversary
{
	background: url(../img/interior/hd_50th_anniversary.png) no-repeat;
}

div#column-left h1.audio
{
	background: url(../img/interior/hd_audio.png) no-repeat;
}

div#column-left h1.audit_arbiter
{
	background: url(../img/interior/hd_audit_arbiter.png) no-repeat;
}

div#column-left h1.behind_the_news
{
	background: url(../img/interior/hd_behind_the_news.png) no-repeat;
}

div#column-left h1.between_the_spreadsheets
{
	background: url(../img/interior/hd_between_the_spreadsheets.png) no-repeat;
}

div#column-left h1.blog_report
{
	background: url(../img/interior/hd_blog_report.png) no-repeat;
}

div#column-left h1.borders_bylines
{
	background: url(../img/interior/hd_borders_bylines.png) no-repeat;
}

div#column-left h1.campaign_desk
{
	background: url(../img/interior/hd_campaign_desk.png) no-repeat;
}

div#column-left h1.cover_story
{
	background: url(../img/interior/hd_cover_story.png) no-repeat;
}

div#column-left h1.critical_eye
{
	background: url(../img/interior/hd_critical_eye.png) no-repeat;
}

div#column-left h1.currents
{
	background: url(../img/interior/hd_currents.png) no-repeat;
}

div#column-left h1.darts_and_laurels
{
	background: url(../img/interior/hd_darts_and_laurels.png) no-repeat;
}

div#column-left h1.earth_journalism
{
	background: url(../img/interior/hd_earth_journalism.png) no-repeat;
}

div#column-left h1.economic_crisis
{
	background: url(../img/interior/hd_economic_crisis.png) no-repeat;
}

div#column-left h1.editorial
{
	background: url(../img/interior/hd_editorial.png) no-repeat;
}

div#column-left h1.essay
{
	background: url(../img/interior/hd_essay.png) no-repeat;
}

div#column-left h1.events
{
	background: url(../img/interior/hd_events.png) no-repeat;
}

div#column-left h1.feature
{
	background: url(../img/interior/hd_feature.png) no-repeat;
}

div#column-left h1.fiftieth_anniversary
{
	background: url(../img/interior/hd_fiftieth_anniversary.png) no-repeat;
}

div#column-left h1.foia_watchdog
{
	background: url(../img/interior/hd_foia_watchdog.png) no-repeat;
}

div#column-left h1.full-court_press
{
	background: url(../img/interior/hd_full-court_press.png) no-repeat;
}

div#column-left h1.language_corner
{
	background: url(../img/interior/hd_language_corner.png) no-repeat;
}

div#column-left h1.letters_to_the_editor
{
	background: url(../img/interior/hd_letters_to_the_editor.png) no-repeat;
}

div#column-left h1.magazine_report
{
	background: url(../img/interior/hd_magazine_report.png) no-repeat;
}

div#column-left h1.massing_on_media
{
	background: url(../img/interior/hd_massing_on_media.png) no-repeat;
}

div#column-left h1.minority_reports
{
	background: url(../img/interior/hd_minority_reports.png) no-repeat;
}

div#column-left h1.news_meeting
{
	background: url(../img/interior/hd_news_meeting.png) no-repeat;
}

div#column-left h1.on_the_contrary
{
	background: url(../img/interior/hd_on_the_contrary.png) no-repeat;
}

div#column-left h1.on_the_job
{
	background: url(../img/interior/hd_on_the_job.png) no-repeat;
}

div#column-left h1.opening_shot
{
	background: url(../img/interior/hd_opening_shot.png) no-repeat;
}

div#column-left h1.overload
{
	background: url(../img/interior/hd_overload.png) no-repeat;
}

div#column-left h1.parting_thoughts
{
	background: url(../img/interior/hd_parting_thoughts.png) no-repeat;
}

div#column-left h1.politics
{
	background: url(../img/interior/hd_politics.png) no-repeat;
}

div#column-left h1.profile
{
	background: url(../img/interior/hd_profile.png) no-repeat;
}

div#column-left h1.q_a
{
	background: url(../img/interior/hd_q_a.png) no-repeat;
}

div#column-left h1.q_and_a
{
	background: url(../img/interior/hd_q_and_a.png) no-repeat;
}

div#column-left h1.reality_check
{
	background: url(../img/interior/hd_reality_check.png) no-repeat;
}

div#column-left h1.reconstruction
{
	background: url(../img/interior/hd_reconstruction.png) no-repeat;
}

div#column-left h1.regret_the_error
{
	background: url(../img/interior/hd_regret_the_error.png) no-repeat;
}

div#column-left h1.reports
{
	background: url(../img/interior/hd_reports.png) no-repeat;
}

div#column-left h1.review
{
	background: url(../img/interior/hd_review.png) no-repeat;
}

div#column-left h1.second_read
{
	background: url(../img/interior/hd_second_read.png) no-repeat;
}

div#column-left h1.short_takes
{
	background: url(../img/interior/hd_short_takes.png) no-repeat;
}

div#column-left h1.starting_thoughts
{
	background: url(../img/interior/hd_starting_thoughts.png) no-repeat;
}

div#column-left h1.support_reporting
{
	background: url(../img/interior/hd_support_reporting.png) no-repeat;
}

div#column-left h1.swing_states_project
{
	background: url(../img/interior/hd_swing_states_project.png) no-repeat;
}

div#column-left h1.test_post
{
	background: url(../img/interior/hd_test_post.png) no-repeat;
}

div#column-left h1.the_audit
{
	background: url(../img/interior/hd_the_audit.png) no-repeat;
}

div#column-left h1.the_business_of_digital_journalism
{
	background: url(../img/interior/hd_the_business_of_digital_journalism.png) no-repeat;
}

div#column-left h1.the_kicker
{
	background: url(../img/interior/hd_the_kicker.png) no-repeat;
}

div#column-left h1.the_lower_case
{
	background: url(../img/interior/hd_the_lower_case.png) no-repeat;
}

div#column-left h1.the_news_frontier
{
	background: url(../img/interior/hd_the_news_frontier.png) no-repeat;
}

div#column-left h1.the_observatory
{
	background: url(../img/interior/hd_the_observatory.png) no-repeat;
}

div#column-left h1.the_research_report
{
	background: url(../img/interior/hd_the_research_report.png) no-repeat;
}

div#column-left h1.the_second_opinion
{
	background: url(../img/interior/hd_the_second_opinion.png) no-repeat;
}

div#column-left h1.the_student_lounge
{
	background: url(../img/interior/hd_the_student_lounge.png) no-repeat;
}

div#column-left h1.the_water_cooler
{
	background: url(../img/interior/hd_the_water_cooler.png) no-repeat;
}

div#column-left h1.transparency
{
	background: url(../img/interior/hd_transparency.png) no-repeat;
}

div#column-left h1.united_states_project
{
	background: url(../img/interior/hd_united_states_project.png) no-repeat;
}

div#column-left h1.cloud_control
{
	background: url(../img/interior/hd_cloud_control.png) no-repeat;
}

div#column-left h1.video
{
	background: url(../img/interior/hd_video.png) no-repeat;
}


/* ---Static page headers--- */

div#column-left h1.contact
{
	background: url(../img/interior/hd_contact.png) no-repeat;
}

div#column-left h1.resources
{
	background: url(../img/interior/hd_resources.png) no-repeat;
}

div#column-left h1.press_room
{
	background: url(../img/interior/hd_press_room.png) no-repeat;
}

div#column-left h1.donate
{
	background: url(../img/interior/hd_donate.png) no-repeat;
}

div#column-left h1.about_us
{
	background: url(../img/interior/hd_about_us.png) no-repeat;
}

div#column-left h1.advertise
{
	background: url(../img/interior/hd_advertise.png) no-repeat;
}

div#column-left h1.media_center
{
	background: url(../img/interior/hd_media_center.png) no-repeat;
}

div#column-left h1.rss_feeds
{
	background: url(../img/interior/hd_rss_feeds.png) no-repeat;
}

div#column-left h1.american_newsroom
{
	background: url(../img/interior/hd_american_newsroom.png) no-repeat;
}

div#column-left h1.slideshow
{
	background: url(../img/interior/hd_slideshow.png) no-repeat;
}

div#column-left h1.search
{
	background: url(../img/interior/hd_search.png) no-repeat;
}

div#column-left h1.tags
{
	background: url(../img/interior/hd_tags.png) no-repeat;
}

div#column-left h1.archive
{
	background: url(../img/interior/hd_archive.png) no-repeat;
}

div#column-left h1.survey
{
	background: url(../img/interior/hd_survey.png) no-repeat;
}

div#column-left h1.politics
{
	background: url(../img/interior/hd_politics.png) no-repeat;
}

div#column-left h1.data_points
{
	background: url(../img/interior/hd_data_points.png) no-repeat;
}

div#column-left h1.thank_you
{
	background: url(../img/interior/hd_thank_you.png) no-repeat;
}

div#column-left h1.news_literacy
{
	background: url(../img/interior/hd_news_literacy.png) no-repeat;
}

div#column-left h1.the_delacorte_lectures
{
	background: url(../img/interior/hd_the_delacorte_lectures.png) no-repeat;
}


/* --- end Static page headers on article pages --- */



/* --------------------------------------------
   RIGHT
----------------------------------------------- */

ul.author_right
{
	font: 13px/14px arial, sans;
    color: #0b0b0b;
    font-weight: bold;
    padding-bottom: 10px;
    list-style-type: none;
    padding: 0px;
	margin-bottom: 26px;    
}


/*   Styles for entry, right sidebar author title underline    */


ul.author_right li.author_right_title_behind_the_news,
ul.author_right li.author_right_title_news_literacy,
ul.author_right li.author_right_title_support_reporting,
ul.author_right li.author_right_title_the_business_of_digital_journalism
{
	border-bottom: 1px solid #6a6c44; 
	padding-bottom: 3px;
	margin-bottom: 5px; 
}

ul.author_right li.author_right_title_the_kicker,
ul.author_right li.author_right_title_minority_reports,
ul.author_right li.author_right_title_data_points,
ul.author_right li.author_right_title_darts_and_laurels,
ul.author_right li.author_right_title_realtalk,
ul.author_right li.author_right_title_reality_check,
ul.author_right li.author_right_title_full-court_press,
ul.author_right li.author_right_title_language_corner,
ul.author_right li.author_right_title_critical_eye,
ul.author_right li.author_right_title_the_student_lounge,
ul.author_right li.author_right_title_news_meeting,
ul.author_right li.author_right_title_reconstruction,
ul.author_right li.author_right_title_the_water_cooler,
ul.author_right li.author_right_title_transparency
{
	border-bottom: 1px solid #c66608; 
	padding-bottom: 3px;
	margin-bottom: 5px; 
}

ul.author_right li.author_right_title_united_states_project,
ul.author_right li.author_right_title_the_second_opinion,
ul.author_right li.author_right_title_politics,
ul.author_right li.author_right_title_campaign_desk,
ul.author_right li.author_right_title_the_delacorte_lectures,
ul.author_right li.author_right_title_cloud_control

{
	border-bottom: 1px solid #41276d; 
	padding-bottom: 3px;
	margin-bottom: 5px;  
}


ul.author_right li.author_right_title_the_audit
{
	border-bottom: 1px solid #09793c; 
	padding-bottom: 3px;
	margin-bottom: 5px; 
}

ul.author_right li.author_right_title_the_observatory
{
	border-bottom: 1px solid #047b95; 
	padding-bottom: 3px;
	margin-bottom: 5px;
}

/*  magazine categories - title color  */

ul.author_right li.author_right_title_essay,
ul.author_right li.author_right_title_feature,
ul.author_right li.author_right_title_cover_story,
ul.author_right li.author_right_title_editorial,
ul.author_right li.author_right_title_letters_to_the_editor,
ul.author_right li.author_right_title_on_the_job,
ul.author_right li.author_right_title_opening_shot,
ul.author_right li.author_right_title_second_read,
ul.author_right li.author_right_title_currents,
ul.author_right li.author_right_title_the_lower_case,
ul.author_right li.author_right_title_q_and_a,
ul.author_right li.author_right_title_the_research_report,
ul.author_right li.author_right_title_review,
ul.author_right li.author_right_title_reports,
ul.author_right li.author_right_title_short_takes,
ul.author_right li.author_right_title_starting_thoughts
{
	border-bottom: 1px solid #a2a32f; 
	padding-bottom: 3px;
	margin-bottom: 5px;
}



/*   Styles for entry, right sidebar author entries bullets    */

ul.author_right li.author_right_text_behind_the_news,
ul.author_right li.author_right_text_news_literacy,
ul.author_right li.author_right_text_support_reporting,
ul.author_right li.author_right_text_the_business_of_digital_journalism
{
	list-style-image: url(../img/interior/bullet_author_right_6a6c44.png);
	background-repeat: no-repeat;
	list-style-position: inside;
	padding-left: 14px;
	text-indent: -14px;
	margin-bottom: 10px;  
}

ul.author_right li.author_right_text_the_kicker,
ul.author_right li.author_right_text_minority_reports,
ul.author_right li.author_right_text_data_points,
ul.author_right li.author_right_text_darts_and_laurels,
ul.author_right li.author_right_text_realtalk,
ul.author_right li.author_right_text_reality_check,
ul.author_right li.author_right_text_full-court_press,
ul.author_right li.author_right_text_language_corner,
ul.author_right li.author_right_text_critical_eye,
ul.author_right li.author_right_text_the_student_lounge,
ul.author_right li.author_right_text_news_meeting,
ul.author_right li.author_right_text_reconstruction,
ul.author_right li.author_right_text_the_water_cooler,
ul.author_right li.author_right_text_transparency
{
	list-style-image: url(../img/interior/bullet_author_right_c66608.png);
	background-repeat: no-repeat;
	list-style-position: inside;
	padding-left: 14px;
	text-indent: -14px;
	margin-bottom: 10px;  
}

ul.author_right li.author_right_text_united_states_project,
ul.author_right li.author_right_text_the_second_opinion,
ul.author_right li.author_right_text_politics,
ul.author_right li.author_right_text_campaign_desk,
ul.author_right li.author_right_text_the_delacorte_lectures,
ul.author_right li.author_right_text_cloud_control
{
	list-style-image: url(../img/interior/bullet_author_right_41276d.png);
	background-repeat: no-repeat;
	list-style-position: inside;
	padding-left: 14px;
	text-indent: -14px;
	margin-bottom: 10px;  
}

ul.author_right li.author_right_text_the_audit
{
	list-style-image: url(../img/interior/bullet_author_right_09793c.png);
	background-repeat: no-repeat;
	list-style-position: inside;
	padding-left: 14px;
	text-indent: -14px;
	margin-bottom: 10px;  
}

ul.author_right li.author_right_text_the_observatory
{
	list-style-image: url(../img/interior/bullet_author_right_047b95.png);
	background-repeat: no-repeat;
	list-style-position: inside;
	padding-left: 14px;
	text-indent: -14px;
	margin-bottom: 10px;  
}

/*  magazine categories  */

ul.author_right li.author_right_text_essay,
ul.author_right li.author_right_text_feature,
ul.author_right li.author_right_text_cover_story,
ul.author_right li.author_right_text_editorial,
ul.author_right li.author_right_text_letters_to_the_editor,
ul.author_right li.author_right_text_on_the_job,
ul.author_right li.author_right_text_opening_shot,
ul.author_right li.author_right_text_second_read,
ul.author_right li.author_right_text_currents,
ul.author_right li.author_right_text_the_lower_case,
ul.author_right li.author_right_text_q_and_a,
ul.author_right li.author_right_text_the_research_report,
ul.author_right li.author_right_text_review,
ul.author_right li.author_right_text_reports,
ul.author_right li.author_right_text_short_takes,
ul.author_right li.author_right_text_starting_thoughts
{
	list-style-image: url(../img/interior/bullet_author_right_a2a32f.png);
	background-repeat: no-repeat;
	list-style-position: inside;
	padding-left: 14px;
	text-indent: -14px;
	margin-bottom: 10px;  
}

/*  bullet link color  */

ul.author_right li a
{
	font: 13px/14px arial, sans;
    color: #0b0b0b;
    font-weight: bold;
}

ul.author_right li a:hover
{
	text-decoration: underline;
}

/* --------------------------------------------
   comments
----------------------------------------------- */

dd#lilizcox, 
dd#cuchb210,
dd#ryrc2538,
dd#brwbc7co,
dd#erefrycj,
dd#clcmh213,
dd#mimh151c,
dd#lameperl,
dd#jujustin,
dd#grgregam,
dd#mimeyerc,
dd#jujtp211,
dd#alcjraly,
dd#dedeande,
dd#trtrudyl,
dd#kikirago,
dd#sasangng,
dd#cycyndis,
dd#brbrenda,
dd#wawalter,
dd#sasaramo,
dd#scscottb,
dd#edeoputu,
dd#alafitts,
dd#jojonath,
dd#dauberti,
dd#chchrisi,
dd#lelenesi,
dd#jijillji,
dd#stsdwald
{
	background-color:#F6F6F6;
}

span[class*='hide_com_']  { 
	display:none; 
}

span.hide_com_lilizcox, 
span.hide_com_cuchb210,
span.hide_com_ryrc2538,
span.hide_com_brwbc7co,
span.hide_com_erefrycj,
span.hide_com_clcmh213,
span.hide_com_mimh151c,
span.hide_com_lameperl,
span.hide_com_jujustin,
span.hide_com_grgregam,
span.hide_com_mimeyerc,
span.hide_com_jujtp211,
span.hide_com_alcjraly,
span.hide_com_dedeande,
span.hide_com_trtrudyl,
span.hide_com_kikirago,
span.hide_com_sasangng,
span.hide_com_cycyndis,
span.hide_com_brbrenda,
span.hide_com_wawalter,
span.hide_com_sasaramo,
span.hide_com_scscottb,
span.hide_com_edeoputu,
span.hide_com_alafitts,
span.hide_com_jojonath,
span.hide_com_dauberti,
span.hide_com_chchrisi,
span.hide_com_lelenesi,
span.hide_com_jijillji,
span.hide_com_stsdwald
{ 
	display:inline;
	color: #222;
}


p.footnote_text {
font: 11px/16px Arial, sans-serif !important; 
color: #999999;
}
